Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FListSubpagesPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FListSubpagesPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~ListSubpages** [[Help:WikiPlugin|plugin]] lists the names of all sub-pages of a given page (by default the current page).

== Usage ==

{{{
<<ListSubpages arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **basepage**
| The page to execute upon
| Current pagename
|-
| **maxpages**
| Maximum number of pages to include
| none
|-
| **noheader**
| Do not display header
| false
|-
| **info**
| List of columns to display
| none
|}

== Example ==

{{{
<<ListSubpages basepage=Help maxpages=20 cols=3>>
}}}

<<ListSubpages basepage=Help maxpages=20 cols=3>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
